﻿/*
.ibox{border:1px solid #DDDDDD;margin-bottom:5px;background:#fdfdfd;}
.ibox.playBox{width:1238px;float:left;}
.playBar{height:36px;line-height:36px;background:url(../images/img.gif) repeat-x 0 -582px #f9f9f9;_background:url(../images/img.gif) repeat-x 0 -580px #f9f9f9;}
.playBar strong{float:left;display:inline;padding:0 10px 0 20px;color:#888;border-right:solid #ddd 1px;font-size:12px;font-weight:normal;}
.playBar p{float:left;height:36px;line-height:34px;font-size:12px;font-weight:normal;text-align:center;border-right:solid #ddd 1px;cursor:pointer;}
.playBar p a{padding:0;height:36px;display:block;float:left;text-decoration:none;}
.playBar p span{padding:2px 10px 2px 30px;display:block;float:left;text-decoration:none;cursor:pointer;}
.playBar p.active span,.playBar p.on span{background-color:#fdfdfd;color:#02A1D9;}
.playBar p span em{background:0 0 #c00;border-color:#c00;border-radius:10px 10px 10px 10px;border-style:solid;border-width:0 0px 0px 0;color:#FFFFFF;font:10px/15px Arial;right:3px;padding:0 4px;position:absolute;top:-10px;}
*/

/*下载样式*/
.down{margin-top:10px;height:100%;}
.down ul{margin:5px;overflow:hidden;}
.down ul li{float:left;height:35px;line-height:35px;width:1236px;vertical-align:middle;display:block;}
.down ul li input.down_url{float:left;display:inline;margin:12px;}
.down ul li p{float:left;}
.down ul li p strong.down_part_name{overflow:hidden;font-size:14px;color:#bc2931;padding-right:10px;}
.down ul li p input.thunder_url {border:solid 1px #e4e4e4; background-color:#f9f9f9; color:#444; height:22px; line-height:22px;overflow:hidden; text-overflow:ellipsis;}
.down ul li span {float:right; display:inline; overflow:hidden;height:28px;line-height:28px;}
.down ul li span label {float:left; display:inline; margin-right:10px; padding:0px 15px; color:#fff;cursor:pointer;border:solid 1px #ddd;}
.down ul li span label.kk{background-color:#f60;}
.down ul li span label.thunder_down{background-color:#1889d4;}
.down ul li span label.qqdl{background-color:#ff80c0;}
.down ul li span label.lixian {background-color:#339900;}
.down ul li span label.kk:hover{background-color:#ff80c0;}
.down ul li span label.thunder_down:hover{background-color:#1a930a;}
.down ul li span label.qqdl:hover{background-color:#1889d4;}
.down ul li span label.lixian:hover {background-color:#f60;}
.down .downtools {height:30px;line-height:30px;padding:5px 10px;overflow:hidden;box-shadow:0px 0px 5px #ddd;}
.down .downtools input {margin:8px 6px; 0; padding:0; float:left; display:inline;}
.down .downtools em {padding:0 7px; float:left; font-style:normal;}
.down .downtools a{color:#fff;display:inline-block; margin-left:10px; width:133px; height:26px; line-height:26px; overflow:hidden; background:#1889d4; text-align:center;border:1px dotted #DDD;}
.down .downtools a:hover{background:#F60;color:#fff;}
/*下载图标*/
.yunpan,.ftp,.xunlei,.kuaiche,.bt,.ed2k{background:url("../down/down.Png");background-repeat:no-repeat;}
.yunpan{background-position:6px 10px;}/*云盘下载*/
.ftp{background-position:6px -70px;}/*ftp下载*/
.xunlei{background-position:6px -70px;}/*迅雷下载*/
.bt{background-position:6px -110px;}/*bt下载*/
.kuaiche{background-position:6px -150px;}/*快车下载*/
.ed2k{background-position:6px -190px;}/*电驴下载*/

